[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# DefaultDaemonOptions

Default daemon options

## Declaration

Source position: daemonapp.pp line 427

`var DefaultDaemonOptions: TDaemonOptions = [doAllowStop,doAllowPause];`

## Description

DefaultDaemonOptions are the default options with which a daemon definition (TDaemonDef) is created.

## See also

TDaemonDef |  | Daemon definition

The latest version of this document can be found at lazarus-ccr.sourceforge.net .